{
  "name": "catchadmin",
  "private": false,
  "version": "0.0.1",
  "license": "ISC",
  "scripts": {
    "serve": "pnpm dev",
    "dev": "vite",
    "build": "vite build",
    "build:tsc": "vue-tsc --noEmit && vite build",
    "build:staging": "rimraf dist && vite build --mode staging",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.1.0",
    "@heroicons/vue": "^2.0.14",
    "@tinymce/tinymce-vue": "^5.0.1",
    "@vueuse/core": "^9.12.0",
    "@wangeditor/editor": "^5.0.0",
    "@wangeditor/editor-for-vue": "^5.1.10",
    "autoprefixer": "^10.4.13",
    "axios": "^1.3.4",
    "element-plus": "^2.2.33",
    "moment": "^2.29.4",
    "nprogress": "^0.2.0",
    "pinia": "^2.0.32",
    "postcss": "^8.4.21",
    "qiniu-js": "^3.4.1",
    "sortablejs": "^1.15.0",
    "tailwindcss": "^3.2.2",
    "terser": "^5.16.5",
    "vue": "^3.2.47",
    "vue-i18n": "9",
    "vue-router": "4.1.6",
    "vuedraggable": "^4.1.0",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "@iconify-json/ep": "^1.1.10",
    "@iconify-json/logos": "^1.1.22",
    "@rollup/plugin-alias": "^4.0.3",
    "@types/mockjs": "^1.0.7",
    "@types/node": "^18.14.6",
    "@types/nprogress": "^0.2.0",
    "@typescript-eslint/eslint-plugin": "^5.54.0",
    "@typescript-eslint/parser": "^5.54.0",
    "@vitejs/plugin-vue": "^4.0.0",
    "@vitejs/plugin-vue-jsx": "^3.0.0",
    "eslint": "^8.35.0",
    "eslint-config-standard": "^17.0.0",
    "eslint-plugin-import": "^2.27.5",
    "eslint-plugin-n": "^15.6.0",
    "eslint-plugin-promise": "^6.1.1",
    "eslint-plugin-vue": "^9.9.0",
    "prettier": "2.8.4",
    "rxjs": "^7.8.0",
    "sass": "^1.58.0",
    "typescript": "^4.9.5",
    "unplugin-auto-import": "^0.14.4",
    "unplugin-icons": "^0.15.3",
    "unplugin-vue-components": "^0.24.0",
    "vite": "^4.1.4",
    "vite-plugin-html": "^3.2.0",
    "vite-plugin-svg-icons": "^2.0.1",
    "vue-tsc": "^1.2.0"
  }
}